<?php

use Illuminate\Support\Facades\Route;

//to access ://{{servername}}/template/dashboard
Route::group(['prefix' => 'template'], function () {
    Route::get('/dashboard', function () {
        return view('pages.templates.dashboard');
    })->name('template.dashboard');
});
